<?php foreach($newContentData as $k => $v) {
    if(!!$v && strtolower($k) !== 'section_uid') {
        $k = str_replace("__", " > ", $k);
        $k = str_replace("_", " ", $k);
        $k = ucwords($k);
        ?>
        <div><?= $k ?>:
            <?php if(is_array($v)) { ?>
                <b><?= implode(", ", $v) ?></b>
            <?php } else { ?>
                <b><?php print_r($v) ?></b>
            <?php } ?>
        </div>
    <?php }
} ?>

